@font-face {
	font-family: 'FiraSans-Bold';
	src: url('FiraSans-Bold.ttf') format('TrueType');
}

@font-face {
	font-family: 'FiraSans-Medium';
	src: url('FiraSans-Medium.ttf') format('TrueType');
}

@font-face {
	font-family: 'FiraSans-SemiBold';
	src: url('FiraSans-SemiBold.ttf') format('TrueType');
}

@font-face {
	font-family: 'FiraSans-ExtraBold';
	src: url('FiraSans-ExtraBold.ttf') format('TrueType');
}

